## oem-sutton-caimbrie-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-caimbrie-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Caimbrie. (LP: #2015332)

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Apr 2023 15:54:53 +0800
