=== debian/control ===
Source: oem-sutton-caimbrie-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b caimbrie-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/caimbrie-jammy-ubuntu

Package: oem-sutton-caimbrie-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkCentre M80q/M90q Gen 4
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkCentre M80q Gen4
  * Lenovo ThinkCentre M90q Gen4
 It installs packages needed to support this hardware fully.
