## oem-sutton-caimbrie-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-caimbrie-meta (22.04ubuntu2) jammy; urgency=medium

  * Shared same UG with M70q. (LP: #2015047)

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Apr 2023 16:26:40 +0800

oem-sutton-caimbrie-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Caimbrie. (LP: #2015048)

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Apr 2023 15:54:53 +0800
