## oem-sutton-caimbrie-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-caimbrie-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkCentre M80q/M90q Gen 4. (LP: #2015048)

 -- Bin Li <bin.li@canonical.com>  Wed, 12 Jul 2023 14:25:36 +0800
