=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Caimbrie platform
- This is a metapackage for Sutton Caimbrie platform.
+Description: hardware support for Lenovo ThinkCentre M80q/M90q Gen 4
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M80q Gen4
+  * Lenovo ThinkCentre M90q Gen4
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-caimbrie-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-caia-doc
-Description: hardware support for Sutton Caimbrie platform (factory)
- This is a factory metapackage for Sutton Caimbrie platform.
+Suggests: oem-sutton-caimbrie-doc
+Description: hardware support for Lenovo ThinkCentre M80q/M90q Gen 4 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkCentre M80q Gen4
+  * Lenovo ThinkCentre M90q Gen4
  It installs packages needed to support this hardware fully. (factory)
